<!--
  @description: 发布候选人公示查看
  @Modifier: 肖文龙
  @routerPath:/bidding/publishResultBulletinDetail
  @date: 2020/4/22
-->
<template>
  <div>
    <div class="title p0-16 clearfix">
      <div class="title-back pointer" @click="back">
        <i class="iconfont icon-fanhui mr10" />中标结果公示发布列表
      </div>
    </div>
    <div>
      <!--公示内容预览-->
      <resultBulletinDetail />
    </div>
  </div>
</template>

<script>
/* 组件*/
import resultBulletinDetail from '../resultBulletin/resultBulletin-detail'
export default {
  name: 'TenderBulletinPdfDetail',
  components: {
    resultBulletinDetail
  },
  data() {
    return {
    }
  },
  methods: {
    // 返回
    back() {
      this.$router.push('/bidding/resultBulletinPublish')
    }
  }
}
</script>

<style scoped lang="less">

</style>
